.lg-outer {
	z-index: 999999;
}
.lg-backdrop.in {
	opacity: .87;
	z-index: 99999;
}

body:not(.lg-from-hash) .lg-outer.lg-start-zoom .lg-object {
	-webkit-transform: none;
	transform: none;
}

body:not(.lg-from-hash) .lg-outer.lg-start-zoom .lg-item.lg-complete .lg-object {
	-webkit-transform: none;
	transform: none;
}

.lg-actions .lg-icon,
.lg-outer .lg-thumb-icon {
	font-family: 'FontAwesome';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #fff;
	font-weight: bold;
	width: 60px;
	height: 120px;
	line-height: 120px;
	text-align: center;
	padding: 0;
	font-size: 50px;
	border: 1px solid #999;
	margin-top: -62px;
}

.lg-actions .lg-prev {
    left: 50%;
    margin-left: -560px;
}

.lg-actions .lg-next {
    right: 50%;
    margin-right: -560px;
}

.lg-actions .lg-next:before,
.lg-outer .lg-thumb-next:before {
  content: "\f105";
}

.lg-actions .lg-prev:after {
  content: none;
}

.lg-actions .lg-prev:before,
.lg-outer .lg-thumb-prev:before {
  content: "\f104";
}
/*
.lg-outer.lg-thumb-open .lg-thumb-outer {
	width: 900px;
	height: 120px;
	left: 50%;
	margin-left: -450px;
	background: transparent;
	overflow: hidden !important;
}
*/
.lg-outer .lg-thumb {
	padding: 0;
}

.lg-outer .lg-thumb-outer .lg-thumb-item {
	margin-right: 1px !important;
}

.lg-outer .lg-thumb-icon { 
	position: fixed;
    margin-top: 0;
    bottom: 0;
    width: 45px;
    height: 120px;
    cursor: pointer;
    z-index: 9999;
}
.lg-outer .lg-thumb-prev {
    left: 50%;
    margin-left: -495px;
}

.lg-outer .lg-thumb-next {
    right: 50%;
    margin-right: -495px;
}
